.indexpro_bg{padding: 10px 0px;overflow: hidden; background: url(https://img2.xuner.cn:8443/www/images/indexpro_bg.jpg) no-repeat;height: 460px; background-size: cover; }
.indexpro_warp {color: #ffffff;overflow: hidden;width: 1003px;margin: 0 auto;}
.prolist_bg {height: 330px;position: relative;overflow: hidden;}
.prolist{width: 758px;height: 327px;margin: 0 auto;position: relative;color: #272727;overflow: hidden;}
.prolist ul {width: 100000px;position: relative;overflow: hidden;padding:0px;}
.prolist ul li {text-align:left;width: 209px;height: 235px;float: left;background: url(https://img2.xuner.cn:8443/www/images/prolist/bg1.png) no-repeat;padding: 19px 25px 25px 19px;overflow: hidden;}
.prolist ul li:hover {background: url(https://img2.xuner.cn:8443/www/images/prolist/bg2.png) no-repeat;}
.prolist ul li .pro_img {width: 192px;height: 130px;text-align: center;overflow: hidden;}
.prolist ul li div i {height: 100%;display: inline-block;}
.prolist ul li div img, .prolist ul li div i {max-width: 100%;max-height: 100%;vertical-align: middle;}
.prolist ul li .title{font-size: 14px;color: #666666;margin: 10px 0px;width: 192px;font-family: ËÎÌå;}
.prolist ul li .des{font-size: 12px;color: #666666;min-height: 66px;max-height: 66px;width: 192px;font-family: ËÎÌå;}
.prolist ul li a{color: #666666;}

.indexpro_content{width: 1003px;margin: 0 auto;	}
.indexpro_title{line-height: 50px;font-size: 40px;font-weight: bold;text-align: center;margin: 20px 0px 10px 0px;overflow: hidden;color:#fff;}
.indexpro_des{text-align: center;line-height: 23px;/* padding-bottom: 35px; */margin-bottom: 25px;color: #fff;}